{
  "schema_version": "1.4.0",
  "id": "GHSA-jfqm-6wmx-xx52",
  "modified": "2022-05-13T01:24:47Z",
  "published": "2022-05-13T01:24:47Z",
  "aliases": [
    "CVE-2011-2695"
  ],
  "details": "Multiple off-by-one errors in the ext4 subsystem in the Linux kernel before 3.0-rc5 allow local users to cause a denial of service (BUG_ON and system crash) by accessing a sparse file in extent format with a write operation involving a block number corresponding to the largest possible 32-bit unsigned integer.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-2695"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.redhat.com/show_bug.cgi?id=722557"
    },
    {
      "type": "WEB",
      "url": "http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git%3Ba=commit%3Bh=f17722f917b2f21497deb6edc62fb1683daa08e6"
    },
    {
      "type": "WEB",
      "url": "http://git.kernel.org/?p=linux/kernel/git/torvalds/linux-2.6.git;a=commit;h=f17722f917b2f21497deb6edc62fb1683daa08e6"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/45193"
    },
    {
      "type": "WEB",
      "url": "http://www.kernel.org/pub/linux/kernel/v3.0/testing/ChangeLog-3.0-rc5"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2011/07/15/7"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2011/07/15/8"
    },
    {
      "type": "WEB",
      "url": "http://www.spinics.net/lists/linux-ext4/msg25697.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-193"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-07-28T22:55:00Z"
  }
}